<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
>

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.sacador.model.CollectionVO" />
    </data>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        style="@style/LayoutClickable">
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingBottom="@dimen/pasilleros_margin_main_menu"
            android:paddingTop="@dimen/pasilleros_margin_main_menu">

            <TextView
                android:id="@+id/item_title"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="@{Integer.toString(item.collectionFk)}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/h7"
                android:gravity="center_vertical"
                android:layout_marginStart="@dimen/pasilleros_margin_main_picker"
                android:textStyle="bold"/>

            <TextView
                android:id="@+id/item_selected"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="@{item.created}"
                android:textColor="@color/verdnatura_pumpkin_orange"
                android:textSize="@dimen/h7"
                android:gravity="center_vertical"
                android:layout_marginStart="@dimen/pasilleros_margin_main_menu"/>
            <TextView
                android:id="@+id/totalTicketsId"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:text="@{@string/tickets + String.valueOf(item.ticketTotalCount)}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/h7"
                android:gravity="center_vertical"
                android:layout_marginStart="@dimen/packaging_margin_main_menu"/>

            <ImageView
                android:layout_marginStart="@dimen/default_layout_margin"
                android:id="@+id/item_image"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:scaleType="centerCrop"
                android:src="@drawable/ic_chevron_right_black_24dp"
                android:contentDescription="@string/selectAction"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9"/>
    </LinearLayout>
</layout>